@charset "UTF-8";
/* CSS Document */

body,
div,
dl,dt,dd,
ul,ol,li,
h1,h2,h3,h4,h5,h6,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,td {
	margin:0;
	padding:0;
}

table {
   border-collapse:collapse; 
   border-spacing:0; 
}

fieldset,img {
   border:0;
}

address,
caption,
cite,
code,
dfn,
em,strong,
th,
var {
   font-style:normal;
   font-weight:normal;
}

ol,ul {
   list-style:none;
}

caption,th {
   text-align:left; 
}

h1,h2,h3,h4,h5,h6 {
   font-size:100%;
   font-weight:normal;
}

q:before,
q:after {
   content:'';
}

abbr,acronym {
   border:0;
}

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
html {
  font-size: 100%;
}
body {
	width: 100%;
	margin: 0 auto;
	font-size: 18px;
	font-family: "游ゴシック Medium",YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Helvetica, Arial, "メイリオ", Meiryo, sans-serif;
	line-height: 1.8;
	background-color:#F6F7BF;
	color: #40220F;
	position: relative;
  letter-spacing:0.1em;
}
a {
  text-decoration: none;
  color: #000;
  -webkit-transition: all 1s linear;
  -moz-transition: all 1s linear;
  -ms-transition: all 1s linear;
  -o-transition: all 1s linear;
  transition: all 1s linear;
}
a:hover {
  text-decoration: underline;
}
h1, h2, h3, p, ul, ol, li {
  margin: 0;
  padding: 0;
  list-style-type: none;
  font-weight:normal;
}
p {
  margin-bottom:16px;
}
img {
  border: 0;
}
table{
	margin: 1em 0 1.5em;
	}
table th {
	padding: 10px;
}
table td {
	padding: 10px;
}
hr{
	clear:both;
	text-decoration:none;
	border:none;
	border-bottom:1px solid #717071;
	margin-bottom:20px;
}

*[data-unlockdate] {
  display: none;
}

img {
	width:auto;
	max-width:100%;
	height:auto;
}
.container {
	margin: 0 auto 0 auto;
	padding: 0 25px;
	max-width: 768px;
}

.blue{
	color:#0071BE;
}

#wrap {
    width: 100%;
	max-width: 768px;
    margin: 0 auto;
    padding: 0;
	position: relative;
}
.contents{
	background-image: url(../images/bg_content.png);
	background-size:cover;
	background-repeat: no-repeat;
	background-position:center center;
    padding: 10% 0;
}



#visual{
	padding:0 0 20px;
	text-align:center;
}

#catch{
	padding:0px 10px 20px;
	text-align:center;
}
.lineimg{
	line-height:0;
}
#course{
	padding:40px 0;
	text-align:center;
	background-color:#FFF;
}
#course h2{
	margin-bottom:30px;
}
#reserve{
	padding:40px 0;
}
#reserve h2{
	text-align:center;
	margin-bottom:10px;
}
.resBlock{
	padding:20px 0;
}
#wrap p.nt{
	padding-left: 1em;
	text-indent: -1em;
	margin-bottom:8px;
	font-weight:bold;
}
span.undl {
    background: linear-gradient(transparent 60%, #C2DCB4 0%);
    padding: 0 5px 5px;
}
.flow{
	padding:20px 0;
}
.flow h3{
	text-align:center;
	font-weight:bold;
	font-size:28px;
	margin-bottom:30px;
}
.flow h4{
	text-align:center;
	font-weight:bold;
	font-size:20px;
	margin-bottom:10px;
}
.flowBox{
	background-color:#FFF;
	padding:10px;
	margin-bottom:20px;
}
#wrap .flowBox p{
	margin-bottom:0;
	font-weight:bold;
}
#ftcopy{
	padding:40px 0 100px;
}
#wrap #ftcopy p.copy{
	font-weight:bold;
	color:#006E35;
	font-size:24px;
}
#wrap #ftcopy p.tel{
	font-weight:bold;
	text-align:center;
}
#wrap #ftcopy p.tel span{
	font-size:32px;
}
#btcont{
	width:100%;
	max-width:768px;
	position:fixed;
	bottom:0;
	left: 50%;
	z-index:9999;
	transform: translateX(-50%);
	background: linear-gradient(90deg, rgba(255, 234, 0, 0.25), rgba(162, 215, 212, 0.25));
}
.btlist{
	display: flex;
	flex-flow: row;
	width:100%;
    justify-content: center;
    align-items: center;
	z-index:999;
	padding:3% 5%;
}
.btlist p{
	text-align:center;
	width:50%;
	margin:0;
	line-height:1;
}
.btlist a{
	display:block;
	text-align:center;
	padding:0 12px;
}

.bt{
	text-align:center;
}
.bt a{
    display: block;
    position: relative;
	background-color:#006E35;
	border-radius:10px;
	color:#FFF;
	padding:1.3rem 0;
	margin:0 auto;
	text-decoration:none;
	font-weight:bold;
}
.bt a:hover{
	opacity:0.7;
}
.bt a::after {
    content: '';
    position: absolute;
    top: 44%;
    right: 13px;
    width: 8px;
    height: 8px;
    border-top: 2px solid #FFF;
    border-right: 2px solid #FFF;
    transform: rotate(45deg);
}
